RubyGems Navigation menu

secp256k1 0.0.1

A Ruby Gem wrapper for libsecp256k1 by Peter Wiulle

版本列表:

  1. 0.0.1 - December 08, 2014 (10.0 KB)

Runtime 依赖关系 (1):

  • ffi >= 0
  • Development 依赖关系 (6):

    所有者:

    作者:

    • Andy Alness, Micah Winkelspecht

    SHA 256 checksum:

    d1023fc0ca81f5cc36157a62c3016b465a9700a85063d979fa9cbe3248d93007

    下载总次数 2,788

    这个版本 2,788

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: